BODY {
	MARGIN: 0px; BACKGROUND-COLOR: #e3e3e3
}
.flash {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #990000; FONT-FAMILY: "Times New Roman", Times, serif
}
.dot {
	FONT-WEIGHT: normal; FONT-SIZE: 13px; COLOR: #15468b; LINE-HEIGHT: 26px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.tit01 {
	FONT-WEIGHT: normal; FONT-SIZE: 13px; COLOR: #15468b; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.tit01 A {
	FONT-WEIGHT: normal; FONT-SIZE: 13px; COLOR: #15468b; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.tit02 {
	FONT-WEIGHT: normal; FONT-SIZE: 18px; COLOR: #15468b; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.tit02 A {
	FONT-WEIGHT: normal; FONT-SIZE: 18px; COLOR: #15468b; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.time {
	FONT-SIZE: 12px; COLOR: #666666; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.lm01 {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #0273b4; FONT-FAMILY: Georgia, "Times New Roman", Times, serif; TEXT-DECORATION: none
}
.lm01 A {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #0273b4; FONT-FAMILY: Georgia, "Times New Roman", Times, serif; TEXT-DECORATION: none
}
.lm02 {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #b50000; FONT-FAMILY: Georgia, "Times New Roman", Times, serif; TEXT-DECORATION: none
}
.STYLE1 {
	FONT-SIZE: 11px; COLOR: #15468b; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: left
}
.STYLE1 A {
	FONT-SIZE: 11px; COLOR: #15468b; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: left; TEXT-DECORATION: none
}
.boder {
	BORDER-RIGHT: #b5d2ee 1px solid; BORDER-TOP: #b5d2ee 1px solid; BORDER-LEFT: #b5d2ee 1px solid; BORDER-BOTTOM: #b5d2ee 1px solid
}
.geo14blue {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #15468b; LINE-HEIGHT: 28px; FONT-FAMILY: Georgia; TEXT-DECORATION: none
}
.geo14blue A {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #15468b; LINE-HEIGHT: 28px; FONT-FAMILY: Georgia; TEXT-DECORATION: none
}
.geo14blue A:hover {
	DISPLAY: block; FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #990000; LINE-HEIGHT: 32px; FONT-FAMILY: Georgia; BACKGROUND-COLOR: #e7f0f9; TEXT-DECORATION: none
}
.daohang02 {
	FONT-SIZE: 14px; COLOR: #333333; FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.daohang02 A {
	FONT-SIZE: 14px; COLOR: #333333; FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.STYLE4 {
	FONT-SIZE: 14px; COLOR: #6b6b6b; FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.border01 {
	BORDER-RIGHT: #a2c4e6 1px solid; BORDER-TOP: #a2c4e6 0px solid; BORDER-LEFT: #a2c4e6 1px solid; BORDER-BOTTOM: #a2c4e6 1px solid
}
.bd {
	BORDER-RIGHT: #ffffff 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #ffffff 1px solid; PADDING-LEFT: 25px; FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND: url(http://french.news.cn/static/loupe.gif) #fff8ed no-repeat 2% 50%; PADDING-BOTTOM: 2px; MARGIN: 10px 0px 0px 20px; BORDER-LEFT: #ffffff 1px solid; WIDTH: 200px; COLOR: #6a6a6a; PADDING-TOP: 4px; BORDER-BOTTOM: #ffffff 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 16px
}
.boder01 {
	BORDER-RIGHT: #6e97cb 1px solid; BORDER-TOP: #6e97cb 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #6e97cb 1px solid; COLOR: #ffffff; BORDER-BOTTOM: #6e97cb 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.yy {
	FONT-SIZE: 12px; COLOR: #ffffff; LINE-HEIGHT: 25px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; HEIGHT: 25px; BACKGROUND-COLOR: #3772b8
}
.boder01 A {
	FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.ok {
	BORDER-RIGHT: #333333 2px solid; BORDER-TOP: #333333 2px solid; FONT-SIZE: 14px; BORDER-LEFT: #333333 2px solid; WIDTH: 30px; COLOR: #ffffff; LINE-HEIGHT: 20px; BORDER-BOTTOM: #333333 2px solid; FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif; HEIGHT: 26px; BACKGROUND-COLOR: #333333
}
